// /******** Ultiviewer *********/

.ultiviewerToolbar {

    text-align: center;

    .icon {
        font-size: rem-calc(30px);
        margin-left: rem-calc(3px);
        margin-right: rem-calc(3px);
    }

    .spacer {
        width: rem-calc(10px);
        display: inline-block;
    }

}

#ultiviewerContainer {
   
    img {
        width: 100%;
    }
}


ulti-viewer {
    // display: none;
    margin: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

// #ultiviewerContainer ulti-viewer {
//     display: block;
// }

// .ultiviewerToolbar {
//     background-color: $white;
//     border-top: 1px solid $silver;
//     margin-bottom: rem-calc(16);
//     -webkit-box-shadow: $z1-shadow;
//     -moz-box-shadow: $z1-shadow;
//     box-shadow: $z1-shadow;

//     .toolbarcenter {
//         // background-color: red;
//         text-align: center;
//         display: block;
//         width: rem-calc(288);
//         margin: 0 auto;
//     }
// }
// .ultiviewerButton {
//     display: block;
//     width: rem-calc(40);
//     float: left;

//     .toolicon {
//         display: block;
//         line-height: rem-calc(56);
//         font-size: rem-calc(20);
//         width: 100%;
//         text-align: center;
//         color: $dark-grey;
//     }

//     .icon-rotate_Xmin, .icon-rotate_Xplus, .icon-rotate_Ymin, .icon-rotate_Yplus, .icon-rotate_Zmin, .icon-rotate_Zplus {
//         font-size: rem-calc(28) !important;
//     }

//     &:active {
//         background-color: $brand-blue-color;

//         .toolicon {
//             color:$white;   
//         }
//     }
// }

// #ultiviewerContainer {
//     width:100%; 
//     height:300px; 
//     position:relative;
// }

